UbixOS V2 2.0

Data Fields
sec_per_clus_table Struct Reference
Collaboration diagram for sec_per_clus_table:

## Data Fields
uint32 | sectors
uint8 | sectors_per_cluster

## Detailed Description

Definition at line 46 of file fat_format.c.

## Field Documentation

## ◆ sectors

uint32 sec_per_clus_table::sectors

Definition at line 48 of file fat_format.c.

## ◆ sectors_per_cluster

uint8 sec_per_clus_table::sectors_per_cluster

Definition at line 49 of file fat_format.c.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/fs/fat/fat_format.c